v.select(1)

NAME
v.select - Select features from ainput by features from binput.

SYNOPSIS
v.select
v.select help
v.select [-t] ainput=string [atype=string[,string,...]] [alayer=integer] binput=string [btype=string[,string,...]] [blayer=integer] output=string [operator=string]

  Flags:

-t  Do not create attribute table.

  Parameters:

ainput=string
    Name of input vector

atype=string[,string,...]
    Type Options: point,line,boundary,centroid,area Default: point,line,boundary,centroid,area

alayer=integer
    Layer number Default: 1

binput=string
    Name of input vector

btype=string[,string,...]
    Type Options: point,line,boundary,centroid,area Default: point,line,boundary,centroid,area

blayer=integer
    Layer number Default: 1

output=string
    Name of output vector

operator=string
    Operator defines required relation between features. A feature is written to output if the result of operation 'ainput operator binput' is true. An input feature is considered to be true, if category of given layer is defined.
         overlap : features partialy or completely overlap Options: overlap Default: overlap

DESCRIPTION
v.select allows the user to select features from a vector by features from another one.

NOTES

EXAMPLE
v.select ainput=forest binput=fire output=forest_fire

SEE ALSO

AUTHORS
Radim Blazek

Last changed: $Date: 2003/11/19 15:34:08 $

Help Index